RubyGems Navigation menu

Reverse dependencies for fluent-plugin-docker_metadata_filter Latest version of the following gems require fluent-plugin-docker_metadata_filter

Total downloads 235,141

For this version 185,045

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

ASL2

Required Ruby Version: >= 1.9.3

Links: